<Gauge Name="Clock_STT" Version="1.0">
   <Image Name="Cl_bg.bmp" ImageSize="220,206,0,0"/>
   <Element>
      <Position X="0" Y="0"/>
      <Image Name="Cl_schkala.bmp" Luminous="Yes" ImageSize="220,206,0,0"/>
   </Element>
   <Element>
      <Position X="104" Y="41"/>
      <Select>
         <Value>(G:Var1) 1 == if{ (P:Absolute time,seconds) (G:Var3) - (&gt;G:Var2) } (G:Var1)</Value>
         <Case Value="0">
            <Image Name="Cl_bl_1.bmp" Luminous="Yes" ImageSize="12, 11, 0, 0"/>
         </Case>
         <Case Value="1">
            <Image Name="Cl_bl_2.bmp" Luminous="Yes" ImageSize="12, 11, 0, 0"/>
         </Case>
         <Case Value="2">
            <Image Name="Cl_bl_3.bmp" Luminous="Yes" ImageSize="12, 11, 0, 0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="110" Y="144"/>
      <Image Name="Cl_str_mb.bmp" Luminous="Yes" ImageSizes="36,8,0,0">
         <Axis X="4" Y="4"/>
      </Image>
      <Rotate>
         <Value>(G:Var2) 60 % flr abs</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action=""/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" Degrees="-90"/>
            <Item Value="30" Degrees="90"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Element>
      <Position X="110" Y="60"/>
      <Image Name="Cl_str_mm.bmp" Luminous="Yes" ImageSizes="26,8,0,0">
         <Axis X="0" Y="4"/>
      </Image>
      <Rotate>
         <Value>(G:Var2) 21600 % flr</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action=""/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" Degrees="-90"/>
            <Item Value="21600" Degrees="90"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Element>
      <Position X="110" Y="60"/>
      <Image Name="Cl_str_mb.bmp" Luminous="Yes" ImageSizes="36,8,0,0">
         <Axis X="4" Y="4"/>
      </Image>
      <Rotate>
         <Value>(G:Var2) 3600 % flr abs</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action=""/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" Degrees="-90"/>
            <Item Value="1800" Degrees="90"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Element>
      <Position X="110" Y="103"/>
      <Image Name="Cl_str_h.bmp" Luminous="Yes" ImageSizes="59,14,0,0">
         <Axis X="0" Y="7"/>
      </Image>
      <Rotate>
         <Value>(P:Local time,hours)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action=""/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" X="117" Y="24"/>
	    <Item Value="3" X="192" Y="102"/>            
            <Item Value="6" X="117" Y="179"/>
            <Item Value="9" X="39" Y="102"/>
            <Item Value="12" X="117" Y="24"/>
	    <Item Value="15" X="192" Y="102"/>            
            <Item Value="18" X="117" Y="179"/>
            <Item Value="21" X="39" Y="102"/>
         </Nonlinearity>
         <Delay DegreesPerSecond=""/>
      </Rotate>
   </Element>
   <Element>
      <Position X="110" Y="103"/>
      <Image Name="Cl_str_m.bmp" Luminous="Yes" ImageSizes="86,14,0,0">
         <Axis X="6" Y="7"/>
      </Image>
      <Rotate>
         <Value>(P:Local time,minutes)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action=""/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" Degrees="-90"/>
            <Item Value="30" Degrees="90"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Element>
      <Position X="110" Y="103"/>
      <Image Name="Cl_str_s.bmp" Luminous="Yes" ImageSizes="85,10,0,0">
         <Axis X="4" Y="5"/>
      </Image>
      <Rotate>
         <Value>(P:Local time,seconds)</Value>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action=""/>
         </Failures>
         <Nonlinearity>
            <Item Value="0" Degrees="-90"/>
            <Item Value="30" Degrees="90"/>
         </Nonlinearity>
      </Rotate>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_CLOCK"/>
      <Tooltip ID="TOOLTIPTEXT_CLOCK"/>
      <Area Top="142" Left="3" Width="25" Height="25">
         <Cursor Type="Hand"/>
         <Click>(G:Var1) 0 == if{ (P:Absolute time,seconds) (&gt;G:Var3) } (G:Var1) ++ (&gt;G:Var1) (G:Var1) 2 &gt; if{ 0 (&gt;G:Var1) 0 (&gt;G:Var2) }</Click>
      </Area>
   </Mouse>
</Gauge>
